:root {
  --navbar-background-color: rgba(240, 202, 237, 0.3);
  --navbar-background-hover-color: rgba(24, 24, 24, 0.7);
  --nav-color: rgba(ddd, ddd, ddd, 1);
  --nav-color-hover: rgba(200, 200, 200, 1);
}

nav {
  text-align: left;
  top: 40px;
  left: 160px;
  color: white;
  text-decoration: none;
}

nav ul {
  display: flex;
  justify-content: center;
  list-style: none;
}

nav ul li {
  margin: 20px 20px 15px 20px;
}

nav ul li a {
  font-size: 0.8rem;
  font-weight: 600;
  padding: 5px 15px;
  text-decoration: none;
  background-color: rgb(141, 167, 238);
  color: black;
  border: 1px solid rgb(128, 0, 100);
  border-radius: 5px;
  text-transform: uppercase;
  box-shadow: 0.1em 0.1em 0.5em;
}

nav ul li a:hover {
  padding: 5px 15px;
  text-decoration: none;
  box-shadow: 0.1em 0.1em 0.5em;
  color: red;
  border: 1px solid rgb(128, 0, 100);
  border-radius: 5px;
}

.color-black {
  color: black;
}
